package common.block.natural;

import common.block.Block;
import common.block.Material;
import common.item.CheatTab;
import common.rng.Random;

public class BlockPackedIce extends Block
{
    public BlockPackedIce()
    {
        super(Material.LOOSE);
        this.slipperiness = 0.98F;
        this.setTab(CheatTab.NATURE);
    }

    /**
     * Returns the quantity of items to drop on block destruction.
     */
    public int quantityDropped(Random random)
    {
        return 0;
    }
}
